<div class="Tabs">
  <ul class="tabItems">
[%
$.each(model,function(i,n){
%]
    <li class="tab[%=n%]"><a href="#">[%=n%]</a></li>
[%});%]
  </ul>
</div>
        
[%
$.each(model,function(i,n){
%]
<div class="adminPane hide" id="admin[%=n%]">
  [%=n%] pane here.
</div>
[%});%]